Votre question

Compatibilité firefox 4 0 1 et megamanager

Tags :
  • Internet Explorer
  • Logiciels
Dernière réponse : dans Logiciels
22 Mai 2011 09:04:18

J'ai un abonnement premium chez megamanager et je ne peux plus l'utiliser depuis que je suis passé d'internet explorer à firefox 4 0 1. Dans les options de megamanager j'ai tenté d'installer l'intégration mais j'ai le message "l'intégration n'a pas été installée car pas compatible avec firefox 4 0 1. Quelqu'un a-t-il une solution ?

Autres pages sur : compatibilite firefox megamanager

a c 204 6 Logiciels
a b , Internet Explorer
23 Mai 2011 09:17:14

Bonjour,

La solution est d'attendre que Firefox 4 accepte Megamanager (et d'utiliser un autre navigateur en attendant, ou bien downgrader Firefox vers une version plus ancienne)
m
0
l
Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS